/* Globaux */
.cc #synthese {
  border: solid 1px #16284c;
  background: #f1f1f1;
  padding: 0;
}

.cc #synthese p {
  padding: 0;
}

.cc #synthese ul {
  padding: 0 20px;
}

.cc #synthese img {
  max-width: 100%;
  height: auto;
  margin: 0;
}

.cc #synthese .teaser {
  font-size: 28px;
  line-height: 32px;
}

.cc #synthese .teaser:after {
  content: none !important;
}

.cc p.text-lg {
  font-size: 20px;
  line-height: 30px;
}

.cc .text-bold {
  font-weight: bold;
}

.cc .pb-3 {
  padding-top: 16px;
}

.cc .pt-3 {
  padding-bottom: 16px;
}

.cc .py-custom {
  padding-top: 24px;
  padding-bottom: 24px;
}

.cc .pb-custom {
  padding-bottom: 24px;
}

/* btn */
.button.button-blue {
  padding: 12px 24px !important;
  text-transform: uppercase;
  background: #16284c;
  border-color: #16284c;
  color: #fff;
  font-size: 14px;
}

.button.button-blue.text-lg {
  padding: 16px 32px !important;
  font-size: 20px;
}

.button.button-blue:hover {
  color: #16284c;
  background: transparent;
}

.button.button-blue.button-ghost {
  padding: 12px 24px !important;
  text-transform: uppercase;
  color: #16284c;
  background: transparent;
  border-color: #16284c;
  font-size: 14px;
}

.button.button-blue.button-ghost:hover {
  background: #16284c;
  color: #fff;
}

.button.button-blue[href$="pdf"]::before {
  content: none !important;
}

/*
* info-card
*/

.info-card .flex {
  flex-wrap: nowrap;
}

.info-card h3 {
  overflow: inherit !important;
  text-align: inherit !important;
  font-size: 24px !important;
  font-weight: bold !important;
}

.info-card .flex > div {
  border: inherit !important;
  padding: 0 15px !important;
}

.info-card strong {
  color: #000000;
}

.info-card small {
  color: #a6a6a6;
}

.info-card ul {
  margin: 20px 0 20px 20px;
}

.info-card ul li {
  margin-bottom: 2px;
  list-style: none;
}

.info-card ul li:before {
  content: "✓";
  margin-right: 10px;
}

.white-book {
  margin-inline: auto;
}

.white-book .flex {
  align-items: center;
  justify-content: center;
  gap: 32px;
}

@media screen and (max-width: 768px) {
  .info-card .flex {
    flex-direction: column;
  }
  .white-book .flex {
    flex-direction: column;
  }
}
